Subject: bug#21982: 25.1.50; Building emacs-25 branch fails

From: [email-masked]
Date: Sun, 29 Jan 2017 18:22:16 -0500

tags 21982 unreproducible
close 21982
quit

Michael Heerdegen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> I don't see how this could be relevant.  In particular, this commit
>> doesn't touch version.el.  How could it cause a change in version.el?
>> What am I missing?
>
> Good question.  I tried to recompile with some changes related to these
> commits to find an answer.  Compiling never failed.  And now, even
> compiling the emacs-25 branch doesn't fail.  AFAICT, the repository is
> in the same state as yesterday, with the same head commit.
> Yesterday, it failed to compile, now it doesn't.

I guess it's okay to close this now.